local fn = _gn(0x428BDCB9DA58DA53)
--- boneIndex is always chassis_dummy in the scripts. The x/y/z params are location relative to the chassis bone.
function Global.AddClanDecalToVehicle(vehicle, ped, boneIndex, x1, x2, x3, y1, y2, y3, z1, z2, z3, scale, p13, alpha)
	return _in2(fn, vehicle, ped, boneIndex, x1, x2, x3, y1, y2, y3, z1, z2, z3, scale, p13, alpha, _r)
end
